html
    height: 100vh

body
    display: flex
    flex-direction: column
    height: 100%
    background-color: #ffffff
.navbar
    margin-bottom: 20px
.content
    flex: 1 0 auto
.footer
    flex-shrink: 0
    height: 40px

.card-img
    height: 200px
    margin-bottom: 10px
    background-position: center
    background-size: cover
    background-repeat: no-repeat
    &__show
        height: 500px

.card-author
    margin-bottom: 10px
.card-header
    height: 100%
